Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 985404 - table already exists error after dropping and recreating the database
Summary: table already exists error after dropping and recreating the database
Keywords:
Status: CLOSED NOTABUG
Alias: None
Product: Red Hat Enterprise Linux 5
Classification: Red Hat
Component: mysql55-mysql
Version: 5.10
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: rc
: ---
Assignee: Honza Horak
QA Contact: qe-baseos-daemons
URL:
Whiteboard:
Depends On: 980190
Blocks:
TreeView+ depends on / blocked
 
Reported: 2013-07-17 12:16 UTC by Karel Volný
Modified: 2014-02-04 15:09 UTC (History)
4 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of: 980190
Environment:
Last Closed: 2013-12-11 11:43:44 UTC
Target Upstream Version:


Attachments (Terms of Use)

Comment 1 Honza Horak 2013-12-11 11:43:44 UTC
Bug #980190 is now fixed and marked as test bug, so closing this one as NOTABUG.


Note You need to log in before you can comment on or make changes to this bug.